<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/gradient"
    tools:context=".telaEsqueciSenha">

    <TextView
        android:id="@+id/text_title"
        android:layout_width="242dp"
        android:layout_height="41dp"
        android:layout_marginStart="16dp"
        android:layout_marginTop="72dp"
        android:text="Redefinir senha"
        android:textSize="30dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_bias="0.518"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/contatos"
        android:layout_width="358dp"
        android:layout_height="66dp"
        android:layout_marginTop="48dp"
        android:text="Insira seu e-mail abaixo para receber instruções para alteração de senha em seu e-mail."
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_bias="0.494"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/text_title" />


    <EditText
        android:id="@+id/input_email_esqueci_senha"
        android:layout_width="359dp"
        android:layout_height="39dp"
        android:drawableLeft="@drawable/ic_action_email"
        android:hint="Insira seu Email"
        android:inputType="textEmailAddress"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_bias="0.307"
        app:layout_constraintStart_toStartOf="parent"
        tools:layout_editor_absoluteY="293dp" />

    <androidx.cardview.widget.CardView
        android:id="@+id/btn_redefinir_senha"
        android:layout_width="300dp"
        android:layout_height="50dp"
        android:layout_marginTop="40dp"
        android:layout_marginBottom="40dp"
        android:elevation="10dp"
        app:layout_constraintTop_toBottomOf="@+id/input_email_esqueci_senha"
        app:cardBackgroundColor="@color/design_default_color_primary_dark"
        app:cardCornerRadius="25dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <TextView
                android:id="@+id/textView2"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:text="Redefinir"
                android:textColor="#fff"
                android:textSize="18dp" />
        </RelativeLayout>
    </androidx.cardview.widget.CardView>

    <androidx.cardview.widget.CardView
        android:id="@+id/btn_voltar_login"
        android:layout_width="300dp"
        android:layout_height="50dp"
        android:layout_marginTop="40dp"
        android:layout_marginBottom="40dp"
        android:elevation="10dp"
        app:layout_constraintTop_toBottomOf="@+id/btn_redefinir_senha"
        app:cardBackgroundColor="@color/design_default_color_primary_dark"
        app:cardCornerRadius="25dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <TextView
                android:id="@+id/textView"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:text="Voltar"
                android:textColor="#fff"
                android:textSize="18dp" />
        </RelativeLayout>
    </androidx.cardview.widget.CardView>

</androidx.constraintlayout.widget.ConstraintLayout>